/* Isotope filter module compatibility stylesheet. */
.isotope,
.isotope .isotope-item {
    transition-duration: .4s;
}

.isotope {
    transition-property: height, width;
}

.isotope .isotope-item {
    transition-property: transform, opacity;
}

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    transition-duration: 0s;
}
